Package: groovy.util

## [Java] Class ObservableList.ElementRemovedEvent

- groovy.util.ObservableList.ElementRemovedEvent

-     public static class ObservableList.ElementRemovedEvent
      extends ElementEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ElementRemovedEvent(Object source, Object value, int index)`

- - ### Constructor Detail

    - #### public ElementRemovedEvent(Object source, Object value, int index)